{

  "AbilityName" : "TestPlayer_Ability_Tianheng_03",

  "AbilityStacking": "Unique",



  "DefaultModifier" :

  {

    "OnAttackLanded" :

    [

      {

        "$type" : "MoleMole.SetAnimCtrlerParamAction",

        "ParamType" : 1,

        "ParamName" : "Trigger_QTELanded",

        "Target" : "Self",

        "BoolVal" : true,

        "Predicates" :

        [

          {

            "$type": "MoleMole.ByAnimatorEventIDs",

            "AnimatorEventIDs": 

            [

              "Anbi_Electric_QTE_Predicate"

            ]

          }

        ]

      }

    ]

  }



  // "DefaultModifier" :

  // {

  //   "OnAttackLanded" :

  //   [

  //     {

  //       "$type" : "MoleMole.SetAnimCtrlerParamAction",

  //       "ParamType" : 1,

  //       "ParamName" : "Trigger_Test",

  //       "Target" : "Self",

  //       "BoolVal" : true,

  //       "Predicates" :

  //       [

  //         {

  //           "$type": "MoleMole.ByAnimatorEventIDs",

  //           "AnimatorEventIDs": 

  //           [

  //             "Tsubaki_Attack_Normal_01_AttackProperty_01_Test"

  //           ]

  //         }

  //       ]

  //     }

  //   ]

  // }

}